@charset "iso-8859-1";
/**
CSS Document
Mundo do Marketing
Autor: Rafael da Silva Oliveira;
**/
/* iPads (portrait) ----------- */
/* ipad 1, ipad 2, ipad 3 e 4, ipad mini  */
@media
only screen and (min-width: 750px) and (max-width: 949px),
only screen and (min-width:320) and (max-width: 800px) and (orientation : portrait)
{

/*******************************************/
/*Área Publicidade - Responsivo*/
/*******************************************/
#publicidadetopo, #superbanner2, #boxes3{display: none;}

#boxes{display: none;}

/*Ajuste Imagem Grande interna de Matérias e Inteligência*/
.blocointeligencia .blocodestaque img, .blocointeligencia .blocosecundario .primeirobloco img, .blocointeligencia .blocosecundario .segundobloco img {
   max-width: 100%;
   height: auto;
   position: relative;
   height: 100%;
   max-height: 365px;
 }

 #div-gpt-ad-1500923859123-4{display: none;}

/*******************************************/
/*Área Menu - Responsivo*/
/******************************************/
#areamenu{
width: 100%;
margin-bottom: 45px;
}
#menuprincipal{
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #f2f2f2;
}
#areausuario .botaobusca{display: inline-block;}
ul.areamenutopo{top: 107px; z-index: 99999;}
#areausuario .botaoassine a{display: none;}

/*******************************************/
/*Área Contéudo - Responsivo*/
/*******************************************/
.tageditorial{margin-top: 20px;}
#container{
max-width: 800px;
margin: 0px auto;
width: 100%;
padding: 0;
}
#areadestaque{
margin: 0 auto 0;
max-width: 920px;
width: 100%;
display: inline-block;
}
#areadestaque .bx-wrapper .bx-caption{
max-width: 340px;
max-height: 365px;
width: 100%;
height: 100%;
}
#areadestaque .resumodestaque a{
font-family: GloberRegular;
font-size: 18px;
max-width: 300px;
display: block;
line-height: 21px;
padding: 0 20px;
}
#areadestaque .slidedestaque{
max-width: 660px;
width: 100%;
margin: 20px auto 20px;
}
#areadestaque .editoriadestaque{top: -225px;}
#areadestaque .destaquehome, #right .destaquehome{
max-width: 82%;
width: 100%;
margin: 0 auto;
float: none;
}
#areadestaque .destaquehome ul li{
display: inline-block;
max-width: 300px;
width: 319px;
/*max-height: 300px;*/
max-height: 165px;
/*height: auto;*/
background-size: 300px;
}
#areadestaque .destaquehome ul li:last-child{
margin-top: 0;
float: right;
}
#areadestaque .destaquehome ul li p,
#right .destaquehome ul li p{
	position: relative;
	/*top: -150px;*/
	top: -125px;
	left: 20px;
	max-width: 250px;
	width: 100%;
	font-family: GloberBold;
	font-size: 19px;
}
#areadestaque .destaquehome ul li img, #right .destaquehome ul li img {
	display: inline-block;
	opacity: 0.3;
	max-width: 300px;
	height: 100%;
	width: 100%;
	max-height: 300px;
}
#areadestaque .destaquehome ul li h2, #right .destaquehome ul li h2{
top: -145px;
}
.resumodestaque{
	position: relative;
	top: -20px;
}
#areadestaque .descslide{margin-top: -105px;}
.tira{display: none;}
#areainteligencia .bx-wrapper .bx-pager,
#areainteligencia .bx-wrapper .bx-controls-auto{
	width: 10%;
	top: -73px;
	left: 186px;
}
#arearelacionadas .bx-wrapper .bx-pager{
	width: 10%;
	top: -70px;
	left: 240px;
}
#areainteligencia, #arearelacionadas{
	margin-top: 0;
	max-width: 83%;
	width: 100%;
	margin: 0 auto;
}
#areainteligencia ul li p{float: left;}
#areainteligencia ul li .cadeado{float: right; margin: 10%;}
#areainteligencia ul li h2{display: inline-block;}
#areaeditoria .bx-wrapper .bx-viewport ul li h2, #areainteligencia .bx-wrapper .bx-viewport ul li h2, #arearelacionadas .bx-wrapper .bx-viewport ul li h2 {
height: 70px;
}
.geralleft{
	max-width: 83%;
	width: 100%;
	margin: 25px auto;
}
.tvgeral{
	max-width: 48%;
	width: 100%;
	display: inline-block;
	border: 1px solid #f2f2f2
}
.artigosgeral{
	display: inline-block;
	max-width: 32%;
	width: 100%;
	float: right;
}
.conteudoespecial{display: inline;}
.conteudoespecial #tabs2{
	border-radius: 0px;
	border: 1px solid rgb(242, 242, 242);
	padding: 0px;
	margin-top: 25px;
}
.conteudoespecial #tabs2 .blocotab{height: 55px;}
.conteudoespecial #tabs2 .blocotab h3{margin: 0}

#areanoticias{display: none !important;}

#areageral .blogsgeral{
	max-width: 50%;
	width: 100%;
	float: left;
	margin-top: 25px;
}
#areageral .vaievemgeral{
	margin-top: 25px;
	float: right;
	max-width: 39%;
	width: 100%;
}
.arroba2{float: left;}
.arroba3{display: none;}

#areaeditoria{display: inline-block;}
#areageral .geralright{
	max-width: 83%;
	width: 100%;
	margin: 25px 0 0 9%;
	float: left;
}
#areageral .eventosgeral{
	/*max-width: 299px;*/
	float: right;
	width: 44%;
}
#areageral .eventosgeral .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto, #areageral .blogsgeral .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	width: 22%;
	top: -51px;
	left: 225px;
}

#areaeditoria{
max-width: 83%;
width: 100%;
margin: 0 0 0 9%;
/*display: block;*/
}
#areaeditoria .bx-wrapper .bx-pager, #areaeditoria .bx-wrapper .bx-controls-auto {
	position: absolute;
	width: 11%;
	top: -73px;
	left: 160px;
}
.blocoDois,
.blocoTres{margin-top: 50px;}
.blocoQuatro{display: none;}
#tiratoposite p, #tiraassine p{text-align: center;}


.inteligenciaMobile, .editoriaMobile{display: none !important;}

/*******************************************/
/*Área Home Interna - Responsivo*/
/*******************************************/
.logotira{
	/*padding: 29px 29px;
	max-width: 660px;
	display: block;
	margin: 0 auto;*/
	max-width: 660px;
}
.logotira a img{/*margin-left: 15%*/ /*margin-top: 30px;*/}
#tiratoposite{margin-bottom: 30px;}
.blocointeligencia{
	width: 80%;
	margin: 0 auto;
	display: block;
	position: none;
}
#filtocategoria
{
	max-width: 590px;
	margin: 35px auto 35px;
	height: auto;
}
.filtrotv{
	height: 100% !important;
}
.filtrotv ul li{
	margin-bottom: 17px;
}
#filtocategoria .editoriassite{margin-left: 0; margin-top: 10px;}
.blocointeligencia .destaqueleft{float: none; margin: 0 auto;}
.blocointeligencia .destaqueright{
	position: relative;
	max-width: 560px;
	margin: 0px auto 35px;
	float: none;
}
.blocointeligencia .secundarioright,
.blocointeligencia .blocosecundario{
	float: none;
	width: 87%;
	margin: 35px auto;
}
.blocointeligencia .blocosecundario .destaqueinteligencia ul li{
	background: #f2f2f2;
}
.blocointeligencia .blocosecundario .destaqueinteligencia ul li img{
	/*width: 100%;*/
	opacity: 10;
	width: 50%;
	padding: 10px 0;
}
.caption{max-height: 320px;}
.destaqueleft .caption{/*max-height: 320px;*/}
.destaqueright .caption{
 position: relative;
 overflow: hidden;
}
.destaqueright .caption .elementoscaption{
	position: relative;
	top: 0;
}
.destaqueinteligencia .captionmini1 .elementoscaption,
.destaqueinteligencia .captionmini2 .elementoscaption{
	position: absolute;
	padding: 0;
	left: 290px;
	color: #565757;
	max-width: 227px;
	width: 100%;
}
.destaqueinteligencia .captionmini2 .elementoscaption{top: 224px;}
.destaqueinteligencia .captionmini1 a,
.destaqueinteligencia .captionmini2 a{display: block; margin: 10px;}
.captionmini1 .elementoscaption h2.titulodestaque a,
.captionmini2 .elementoscaption h2.titulodestaque a,
.captionmini1 .elementoscaption p.descinteligencia a,
.captionmini2 .elementoscaption p.descinteligencia a
{
	color: #565757;
}
.captionmini1 .elementoscaption h2.titulodestaque a,
.captionmini2 .elementoscaption h2.titulodestaque a{padding-left: 10px;}
#blocomodulo{display: none;}
.pagination-centered{
	margin: 0 auto;
	width: 70%;
}
#filtocategoria ul li.logofiltro{
	width: 100%;
	display: block;
	margin-bottom: 25px;
}

#left .textoConteudo, #left .textoConteudo p, #leftVaivem .loginvagas{font-size: 16px;}

/*******************************************/
/*Área Interna - Responsivo*/
/*******************************************/

/*Alerta quantidade de visualizações cadastro Grátis*/
#bannerLimite{
	float: left;
	left: 0;
	right: 0 !important;
	margin: 0 auto;
}

#left{
	display: block;
	max-width: 83%;
	width: 100%;
	margin: 40px auto 0;
	float: none;
}
#right{display: none;}
#left .dadosPost{float: left;}
#left .painelconteudo .primeiraLinha .botaoPainel{
left: 0;
float: left;
}
#left .painelconteudo .primeiraLinha .imprimir,
#left .painelconteudo .primeiraLinha .comentar,
#left .painelconteudo .primeiraLinha .indicar{display: none;}
#left .painelconteudo .segundaLinha{padding: 25px 38px;}
#left .painelconteudo .segundaLinha .Compatilhe{float: left;}
#left .painelconteudo .btnCompartilhar{
	float: right;
	left: 0;
}
#arealogin .segundobloco p{font-size: 14px;}

#left .comentarioConteudo,
.fb_iframe_widget,
.fb-comments{display: none !important;}
.blocoQuatro .arroba4{display:none;}
.colunablog1{
	float: none;
	width: 100%;
	max-width: 660px;
}
.colunablogdois{display: none;}
.caixadownload{float: none;}
.caixapatrocinador{
	margin: 0;
	display: block;
	margin-top: 25px;
}
#acervomm{
	display: block;
	margin: 0 auto 20px;
	max-height: none;
	height: 215px;
}
#pesquisatag{max-height: none; float: none; margin: 0 auto;}
#pesquisatag .tags{padding: 20px;}

/*******************************************/
/*Assine - Responsivo*/
/*******************************************/
.tituloAssine h2,
.tituloAssine p{
	text-align: center;
	width: 90%;
	margin: 25px auto 25px;
}
.blocoVantagem:first-child, .blocoVantagem, .blocoPlano:first-child, .blocoPlano{margin: 30px auto;}
.vantagens{
	max-width: 90%;
	margin: 0 auto;
}
.tituloplanos{
	width: 90%;
	margin: 30px auto 0;
	text-align: center;
}
.tituloplanos p{margin: 0;}
.planos{
	width: 100%;
	margin: 0 auto;
}
.blocosVantagem, .blocosPlano{width: 100%;}
.descPlano hr{
	width: 75%;
	margin: 0 auto;
	background: #f2f2f2;
    border: 1px solid #f2f2f2;
}
.blocoPlano .destaqueAnual{right: 3px;}
.blocoEstudante img{
	display: block;
	width: 118px;
	margin: 30px auto 15px;
	float: none;
}
.blocoEstudante p.titulo,
.blocoEstudante p.descricao{display: block; padding: 0; text-align: center; margin-bottom: 15px}
.blocoPlano .descPlano ul li.valoresPlano p.parcela{margin: 0; text-align: center;}

/*Formulário Assine*/
#tipocadastro{margin-top: 30px;}
#dadosdaempresa ul li,
#dadosassinante ul li,
#dadosadicionais ul li,
#dadosnewsletter ul li,
#dadospagamento ul li,
#campospagamento ul li{
	margin: 0;
	width: 100%;
}
#dadosdaempresa input,
#dadosdaempresa select,
#dadosassinante input,
#dadosassinante select,
#dadosadicionais input,
#dadosadicionais select,
#dadosnewsletter input,
#dadosnewsletter select,
#campospagamento input,
#campospagamento select{
	padding: 0;
	margin: 0;
	height: 35px;
}
.cupompromocional{width: 100%; max-width: none;}
.botaocupon{
	top: 0;
	display: block;
	width: 100%;
	margin-top: 10px;
}
#enviar{width: 100% !important;}
.tituloboleto{display: inline;}
.blococartao{margin: 30px 0;}
.titulotransferencia{width: 100%; max-width: none;}

.pagTres{float: none; margin-top: 20px;}

.pagQuatro img{width: auto;}

.pagUm, .pagDois {
    display: inline-block;
    float: none;
}
.blocoembaixadores{display: none;}

/*******************************************/
/*Assine Limite Grátis - Responsivo*/
/*******************************************/
.limiteitens{padding-left: 15px;}
.planomeio{padding: 0;}
.limiteplanos{
  width: 270px;
  margin: 0 auto;
  display: block
}
.limiteplanos{
  display: inline-block;
  max-width: 230px;
  width: 100%;
}
.planomeio{
  padding: 50px;
}
.limiteplanos .assinar a{padding: 7px 69px;}

/*******************************************/
/*Vai e Vem - Responsivo*/
/*******************************************/
#container .ancora {
    margin-bottom: 50px;
    width: 100%;
    display: inline-block;
}

.topoVaievem{
	width: 87%;
	margin: 0px auto;
	max-width: none;
	margin-bottom: 30px;
}
#leftVaivem{
	float: none;
	width: 90%;
	margin: 0 auto;
	max-width: none;
}
#leftVaivem .espacar{margin: 0 auto 20px; float: none;}
.blocosVaivem{
	margin: 0 auto 20px;
	display: block;
	width: 90%;
	max-width: none;
	padding: 0;
}
.blocosVaivem ul{padding: 20px;}
.blocosVaivem ul li.nomeVaivem,
.blocosVaivem ul li.cargoVaivem{width: 50%;}

/*Vagas*/
.blocosVagas{float: none; height: auto;}
.candidatarVaga{width: 170px;}

/*******************************************/
/*Eventos, Cursos e MBA - Responsivo*/
/*******************************************/
#blocoFormatos .modeloFormato img{width: 50%;}
.eventoPrincipal,
.leftEvento,
.eventoSecundario,
.eventoSecundario .leftEvento{display: block; margin: 0 auto 30px;}
.rightEvento{display: none;}
.eventoSecundario .espacar{margin: 0 auto; margin: 0 auto 30px;}
.vejamaiscat p a{
	display: block;
	max-width: 560px;
	margin: 0 auto;
}
.tipoEvento ul li.cadastrarEvento{display: block; margin: 10px 0 0 11px;}
#blocoFormatos ul,
#blocoFormatos ul.camposEventosDireita{float: none; display: block;}
#blocoFormatos ul li input, #blocoFormatos #descricao, #blocoFormatos #descricaoauxiliarevento, #blocoFormatos #dscricaofacilitador {
    border: 1px solid #F2F2F2;
    padding: 10px;
    display: block;
    width: 95%;
    margin: 0 auto 17px;
    margin-left: 0;
}
#blocoFormatos ul li.recaptcha{display: block;}
#blocoFormatos .tipoFormato{margin: 45px 0px 20px;}

/*******************************************/
/*Fale Conosco - Responsivo*/
/*******************************************/
.informacoesContato{float: none; width: 100%;}
.formularioContato{width: 100%;}
.formularioContato form input{
	padding: 0;
	height: 35px;
	max-width: none;
}
.formularioContato form input.enviarFaleConosco{
	height: 25px;
	padding: 0;
}

/*******************************************/
/*Fale Conosco - Responsivo*/
/*******************************************/
.blocovalores,
.blocofuncionarios{float: none;}
.blocofuncionarios ul li{text-align: center;}


/*******************************************/
/*Área Rodapé - Responsivo*/
/*******************************************/
#voltartopo{top: -50px;}
#arearodape{
height: auto;
margin-top: 30px;
}
#rodape{
max-width: 83%;
width: 100%;
margin: 0px auto;s
}
#rodape .midiasocialrodape{display: none;}
#rodape .first{margin-left: 0; margin-right: 40px;}
#rodape .menurodape ul li{padding-bottom: 5px;}
#rodape .menurodape ul li a{font-size: 15px;}
#rodape .menurodape{margin-top: 19px; padding-bottom: 20px;}
#socialtablete{
background: #686868;
display: block;
}
#socialtablete ul li{display: inline-block;}
#socialtablete ul,
#socialtablete .direitostablete div{
	max-width: 330px;
	width: 100%;
	margin: 0 auto;
}
#socialtablete .direitostablete{display: none;}
#direitosrodape p,
#direitosrodape #seloblindado{float: none;}
#direitosrodape{
	margin: 0px auto;
	max-width: 606px;
	width: 100%;
}
#seloblindado{
	max-width: 300px;
	width: 100%;
	margin: 0px auto;
	margin-top: 25px;
}

.cartoesAssine{
   max-width: 660px;
   width: 100%;
   margin: 60px auto 0;
}

.livechat_button{display: none;}

/*Bloco de Newsletter da home*/
/*#newslettercadsastro{display: none;}*/
#ebookrodape{left: 0; display: none;}

/*Bloco Tag de Desconto do Assine*/
.blocodesconto,
.blocodesconto:last-child{
	width: 134px;
	margin: 0 auto;
}
.blocodesconto a img{
	display: block;
	margin: 0 auto;
	margin-bottom: 25px;
}

.bloco-texto-cupom{
      position: relative;
      top: -25px;
}
.texto-cupom{
  font-family: GloberRegular;
  font-size: 22px;
  font-weight: bold;
  color: #575757;
  position: relative;
  top: -40px;
}
.texto-cupom p{text-align: center;}

.blocotextocupomcartao{
      background: #ce161e;
      padding: 10px 0;
      position: relative;
      top: -25px;
   }
   .blocotextocupomboleto{
      background: #ce7a16;
      padding: 10px 0;
      position: relative;
      top: -25px;
   }
   .blocotextocupomcartao span,
   .blocotextocupomcartao p,
   .blocotextocupomboleto span,
   .blocotextocupomboleto p{
      text-align: center;
      display: block;
   }
   .blocotextocupomcartao span,
   .blocotextocupomboleto span{
      font-family: GloberRegular;
      color: #fff;
      margin-bottom: 5px;
   }
   .blocotextocupomcartao p,
   .blocotextocupomboleto p{
      padding: 5px 0;
      font-family: GloberRegular;
      color: #575757;
      font-size: 22px;
      font-weight: bold;
   }
   .blocotextocupomcartao .espaco-texto,
   .blocotextocupomboleto .espaco-texto{
      background: #fff;
      max-width: 75%;
      margin: 0 auto;
   }


/*******************************************/
/*Assine Especial*/
/*******************************************/
.planoespecial{
   display: block;
   max-width: 920px;
   width: 100%;
   margin: 25px auto;
}
.planoespecial .primeirobox{
   float: none;
   max-width: 295px;
   width: 100%;
   margin: 0 auto;
   display: block;
}
.planoespecial .segundobox{
	float: none;
	max-width: 295px;
	width: 100%;
	margin: 0 auto;
}

.planoespecial .primeirobox .pbvalor{
   background: #CE161E;
   color: #fff;
   padding: 15% 0;
}

.planoespecial .primeirobox .pbaviso{
   background: #575757;
   padding: 5%;
}
.planoespecial .primeirobox .pbaviso p{
   color: #fff;
   padding: 2%;
   font-size: 14px;
   line-height: 19px;
}

.planoespecial .primeirobox .pbvalor h3,
.planoespecial .primeirobox .pbvalor p,
.planoespecial .primeirobox .pbaviso p{font-family: GloberRegular; text-align: center;}

.planoespecial .primeirobox .pbvalor h3{
   font-size: 28px;
   font-weight: normal;
   margin-bottom: 15px;
}
.planoespecial .primeirobox .pbvalor p{
   font-size: 38px;
   font-weight: bold;
}

.planoespecial .segundobox ul.listadefault{
	max-width: 272px;
	width: 100%;
	margin-bottom: 3px;
}

.planoespecial .segundobox ul.listadefault2{height: 230px;}

.planoespecial .segundobox ul{
   float: none;
   padding-left: 11px;
   padding-top: 35px;
   background: #f2f2f2;
   border-right: 1px solid #fff;
   padding-right: 11px;
   height: 208px;
}

.planoespecial .segundobox ul li{
   list-style: none;
   font-family: GloberRegular;
   font-size: 14px;
   text-align: center;
   color: #565757;
   line-height: 23px;
}

.btnassinarespecial{
   max-width: 293px;
   width: 100%;
   float: none;
   margin-top: 3px;
}
.btnassinarespecial a{
   	display: block;
	background: url(../../assets/img/assine/assinar-especial-tira.jpg) no-repeat;
    display: block;
    width: 293px;
    height: 50px;
}
.btnassinarespecial a:hover{
   background: url(../../assets/img/assine/assinar-especial-tira-hover.jpg) no-repeat;
}

/*******************************************/
/*Produtos - Responsivo*/
/*******************************************/
#areaproduto .descricao{
  max-width: none;
}
#areaproduto .galeria{
  width: 300px;
  margin: 0 auto;
  display: block;
}
#areaproduto .comprar img {
    position: relative;
    top: 24px;
    width: 200px;
    margin: 0 auto;
    display: block;
}
#areaproduto .comprar p{
  text-align: center;
  margin-bottom: 20px;
}
#areaproduto .comprar{height: 220px;}
#areaproduto .comprar a{
  width: 185px;
  margin: 0px auto;
  text-align: center;
  display: block;
}
.dadoscompra{
	max-width: 95%;
	margin: 0 auto;
}
.campocompra{
	max-width: 97%;
	padding: 10px;
}
.dadoscompra .blococampo{
	max-width: 100%;
}

/*Carreira*/
#carreira-vagas{
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
    display: block;
    margin-top: 50px;
}
#areaeditoria .bx-wrapper img{
  height: auto !important;
  max-height: none;

}
.guiamobile-carreira{display: none;}
.carreira-arroba,
.carreira-arroba2{
	height: auto;
    float: none;
    width: 300px;
    margin: 0 auto;
    padding: 0;
}
.vaievemgeral-vagas{
	margin: 0;
	margin-top: -45px;
}
.carreira-arroba{margin-top: 35px;}
.carreira-arroba,
.carreira-arroba2{margin-bottom: 50px;}
.vaivem-carreira{
	height: 263px;
}
#areageral .vaievemgeral-carreira{
	float: left;
	margin-left: 0;
	max-width: 33%;
	margin: 0;
}
.vejamais-carreira{
	margin-top: -45px;
}
.patrocinadormobile-carreira{display: none;}


/*Branded Content*/
.destaque-branded figure figcaption{
  width: 100%;
  margin: 0 auto;
  top: 125px;
}
.bloco-imagem{min-height: 300px;}
.destaque-branded .titulo-destaque p:last-child{font-size: 20px;}
.destaque-branded figure{position: relative;}
.destaque-branded figure img{width: 100%;}
#branded-blocos .segundo-bloco .bloco-centro{padding: 60px 50px;}
.bloco-audiencia{max-width: 700px;}
.destaque-branded .primeiro-bloco h3{
	font-size: 16px;
	line-height: 22px;
}
.titulo-bloco{padding-left: 2%;}
.quarto-bloco .glober25,
.quarto-bloco .bloco-interno{
	text-align: center;
	float: none;
	display: block;
}
.quarto-bloco .esquerdo{
	top: 0;
	margin-top: 50px;
}
.quinto-bloco ul li p.glober17{
	font-size: 17px;
	width: 330px;
}
.quinto-bloco ul{
	max-width: 750px;
	width: 100%;
	margin: 0 auto;
}
.quinto-bloco ul li{width: 373px;}
#branded-blocos .quarto-bloco{margin-bottom: 50px;}
.quarto-bloco .bloco-interno img{margin: 0;}

.blocoespecial10anos{display: none;}
#container-expandido .leftCollhome{width: 50%;}

#box-pagamento{
	margin-left: 0;
	width: 100%;
	max-width: 95%;
}
#dadosassinante ul.campo-assinatura li{
	width: 100%;
	max-width: none;
}
#dadosassinante ul.campo-assinatura{float: none;}
#box-pagamento .tab-content{height: 175px;}
.botaocupon{margin-top: 25px; left: 0;}
.cupompromocional{width: 94%;}
#respostaCupom{left: 0;}

/*Novo Inteligência*/
.novoInteligencia{
	display: inline-block;
	max-width: none;
    margin: 10px auto 0;
}
.novoInteligencia .sidebar{max-width: none;}
.novoInteligencia .lista{
	margin: 0;
	padding: 0;
	width:100%; 
	max-width: none;
}
.novoInteligencia .lista ul li{
	display: inline-block;
    max-width: 390px;
    padding: 0 5px 10px;
}
.novoInteligencia .lista ul li a{max-width: none;}
.novoInteligencia ul li a{max-width: none;}
.novoInteligencia .lista ul li a img{height: auto;}
#accordionTemas .ui-accordion-header-icon,
#accordionTemasMobile .ui-accordion-header-icon{left: 95% !important;}
.newsletterInterna{display: none;}
.novoInteligencia .lista ul{
	max-width: 732px;
	margin: 0 auto;
}
/*.novoInteligencia ul li a{max-width: 97%;}*/
.temaSelecionado{
	margin-top: 5px;
	margin-bottom: 10px;
}
#accordionTemasMobile{display: block;}
#accordionTemas{display: none;}

/*Landing Page Beleza na Terceira Idade*/
#terceiraidade .container-default ul{
	max-width: 618px;
	margin: 0 auto;
}
#terceiraidade .container-default, #terceiraidade .container-full .bloco{
   max-width: 735px;
   width:  100%;
   margin: 0 auto;
}
#terceiraidade .container-default ul li img{max-width: 150px;}
#terceiraidade .container-default ul li img.ecglobal{max-width: 180px;}
#terceiraidade .container-default ul li img.reds{max-width: 160px;}
#terceiraidade .container-default ul li.centro{margin: 0 60px;}
#terceiraidade .container-default .palestrantes ul li .palestrante img{
	max-width: 160px;
	width: 100%;
	height: 160px;
	max-height: 160px;
}
#terceiraidade .container-default ul li.apresentacao-centro{margin: 0 10px;}
#terceiraidade .container-default ul li.apresentacao .bloco .topo, #terceiraidade .container-default ul li.apresentacao .bloco .texto, #terceiraidade .container-default ul li.apresentacao-valor .topo, #terceiraidade .container-default ul li.apresentacao-valor .texto{
	font-size: 15px;
}
#terceiraidade .container-default ul li.apresentacao .bloco{
	width: 195px;
}

/*Landing Page - Conheça o Inteligência*/
#container-inteligencia .bloco .bloco-coluna ul li{display: block;}
#container-inteligencia .bloco .bloco-coluna ul li span{margin: 0 auto;}
#container-inteligencia .bloco .bloco-coluna ul li.bloco-centro{margin: 50px 0;}
#container-inteligencia .blocodesktop{display: none;}
#container-inteligencia .blocomobile{display: block;}
#container-inteligencia .bloco .bloco-flutuante{
	max-width: none;
	position: relative;
	top: 0;
}
#container-inteligencia .blocomobile .carousel .bx-wrapper .bx-prev{left: -45px;}
#container-inteligencia .blocomobile .carousel .bx-wrapper .bx-next{right: -45px;}
#container-inteligencia .blocomobile .carousel .bx-wrapper .bx-viewport
#container-inteligencia .blocomobile iframe{height:246px;}

/*Promoções e Lançamentos*/
#lancamentosPromocoes{padding: 0;}
#lancamentosPromocoes .left{
	max-width: none;
	margin-bottom: 25px;
	padding: 0;
}
#lancamentosPromocoes .right{padding: 0; display: block; margin: 0 auto; margin-bottom: 25px;}
#lancamentosPromocoes .left .logo p{line-height: 0; padding: 40px 0 2px 10px;}
#lancamentosPromocoes .left .conteudo p{line-height: 0px; padding: 5px 15px;}

/*Bloco Home Conexão Atlanta*/
.bloco-conexaoatlanta .box .ancora .left,
.bloco-conexaoatlanta .box .ancora .right{display: block; float: none; margin: 0 auto;}
.bloco-conexaoatlanta .box .ancora .left .tema img{
	max-width: 280px;
	width: 100%;
	display: block;
	margin: 0 auto;
}
.bloco-conexaoatlanta .box .ancora .right .logo{margin: 40px 0 0 0;}
.bloco-conexaoatlanta .box .ancora .right .logo, 
.bloco-conexaoatlanta .box .ancora .right .conteudo, 
.bloco-conexaoatlanta .box .ancora .right a{float: none;}
.bloco-conexaoatlanta .box .ancora .right .conteudo,
.bloco-conexaoatlanta .box .ancora .right a{text-align: center;}
.bloco-conexaoatlanta .box .ancora .right .logo img,
.bloco-conexaoatlanta .box .ancora .right a,
.bloco-conexaoatlanta .box .ancora .right .conteudo{display: block; margin: 0 auto;}

/*Paywall*/

/*Assine Vindi*/
.pagamento-boleto{float: none;}
.pagamento-cartao{display: inline; margin-top: 25px; margin-left: 0px;}

/*Destaque Insights*/
.destaque-insights {
    display: none;
}

/*Insights*/
#insights .titulo-imagem figure figcaption{
	top: 12px;
	font-size: 25px;
	left: 0;
}
#insights .titulo-imagem figure figcaption .primeira-linha, 
#insights .titulo-imagem figure figcaption .segunda-linha{
	line-height: 37px;
	padding: 0 15px;
}
#insights .titulo-imagem figure img {
    height: 100px;
}
#insights .conteudo p, 
#insights .case .conteudo p{padding: 15px;}
#insights .autor{
	display: inline-block;
    width: auto;
    padding: 25px 0 0 15px;
}
#sugestao-inteligencia ul li{
	width: 100%;
	margin: 0 0;
}
#sugestao-inteligencia ul li.centro{margin: 0 0px;}
#sugestao-inteligencia ul li{display: block; margin-bottom: 25px;}
#insights .tags{
	padding: 0 15px;
	display: inline-block;
	max-width: none;
	width: auto;
}
#insights .case .conteudo .imagem-case{
	float: none;
	margin: 30px auto 50px;
}
#insights .case .conteudo .imagem-case{
	margin-top: 30px;
	margin-bottom: 50px;
}
#sugestao-inteligencia a{
	display: block;
	padding: 0 15px;
}
#sugestao-inteligencia ul li a img{
	width: 100%;
	max-width: 800px;
}
#sugestao-inteligencia ul li .cadeado img{right: 15px;}
#sugestao-inteligencia ul li a p{font-size: 20px;}

/*Assine 2017*/
#container-assine{
	padding: 16px 0 !important;
	position: relative;
    top: -20px;
}
#topo-assine{display: none;}
#topo-assine .topo-assine-2017,
#container-assine .area-assine,
#container-assine .bloco-professor,
#container-assine .bloco-cadastrogratis{display: none;}

/*Cadastro Grátis 2017*/
#container-assine #dados-assinatura, 
#container-assine #pagamento-assinatura, 
#container-assine #cartao-assinatura #div-cartao{
	max-width: 700px;
    width: 100%;
    padding: 0;
    margin: 20px auto 0;
    float: none;
}
#container-assine .bloco-formulario input, 
#container-assine .bloco-formulario select{width: 94%;}
#container-assine .coluna-assine h2{text-align: center;}
#container-assine .bloco-formulario select{width: 100%;}
#container-assine .bloco-formulario input#enviar-gratis{
    display: block;
    max-width: 450px;
    width: 100% !important;
    margin: 0 auto 35px;
    position: relative;
    top: 3px;
    left: 0;
}

/*Cadastro PF 2017*/
#container-assine .termos-assinatura{padding: 0;}
#container-assine #pagamento-assinatura .tabspagamento #tab-2 .botaocupon{
	left: 0;
	margin-top: 60px;
	float: none;
}
#container-assine .termos-assinatura{
	max-width: 700px;
    padding: 0;
    float: none;
    margin: 0 auto;
}
#container-assine .termos-assinatura .visualizarpdf a{
	float: none !important;
    max-width: 700px;
    display: block;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 20px;
    right: 0;
}
#container-assine .aviso-renovacao{
	max-width: 700px;
    width: 100%;
    padding: 10px;
    float: none;
    margin: 0 auto;
}
#container-assine #cartao-assinatura{display: block;}
#container-assine #cartao-assinatura #div-cartao ul:last-child li{margin-top: 15px;}
#container-assine #cartao-assinatura #div-cartao ul:last-child li:last-child{margin-bottom: 15px;}
#container-assine .finaliza-assinatura {
    display: block;
    width: 100% !important;
    margin-bottom: 50px;
    max-width: 700px !important;
    margin: 0 auto;
}
#container-assine .finaliza-assinatura .recaptcha{
	float: none;
	margin: 0;
}
#container-assine .finaliza-assinatura .botao-finalizar{
	padding: 0;
    margin: 0 !important;
    float: none !important;
}
#container-assine .finaliza-assinatura input#enviar-assine{
	margin: 0;
	margin-top: 15px;
	max-width: 450px;
	width: 100%;
	background: #ef4036;
	text-indent: 0;
}
#container-assine .finaliza-assinatura input#enviar-assine:hover{background: #575757;}

/*Cadastro PJ 2017*/
#container-assine .coluna-assine h2{line-height: 30px;}
#container-assine .bloco-formulario input{height: 17px;}
#container-assine #dados-assinatura br{display: block;}
#container-assine #dados-assinatura ul li #dadospagamento .pagamento-boleto .tituloboleto{display: inline-block;}
#container-assine #dados-assinatura ul li #dadospagamento .pagamento-cartao{
	float: none !important;
	margin-top: 0;
	margin-bottom: 25px;
}
#container-assine #dados-assinatura ul li #dadospagamento .pagamento-cartao .blococartao{margin: 0;}
#container-assine #dados-assinatura ul #campospagamento{margin-top: -50px;}
#container-assine #dados-assinatura ul #campospagamento select{height: 50px;}

/*Renovação 2017*/
#container-assine .finaliza-assinatura .enviar-renovacao input#enviar-assine{
	margin-left: 0;
}
#container-assine #dados-assinatura ul .pagamento-boleto{width: 150px; display: block;}
#container-assine #dados-assinatura ul .pagamento-cartao .blococartao .selecionar-cartao{margin-left: 0;}

/*Paywall Conteúdo limitado*/
.paywall-conteudo-aberto .itens .left{max-width: 305px;}

/*LP Brandpedia*/
#container-full{
	width: 100%;
	margin: 0 auto;
	float: none;
}
.conteudo-brandpedia .side-left{
	float: none;
	margin: 0 auto;
}
.conteudo-brandpedia .side-left .linha .bx-wrapper .bx-prev,
.conteudo-brandpedia .side-left .linha .bx-wrapper .bx-next{display: none;}
.conteudo-brandpedia .side-left .super-banner,
.conteudo-brandpedia .side-right{
	display: none;
}
.conteudo-brandpedia .side-left .linha{
	width: 95%;
	margin: 0 auto 150px;
}
.conteudo-brandpedia .side-left .blocos{
	width: 575px;
	margin: 0 auto 50px;
}
.conteudo-brandpedia .side-left .blocos ul li{
	width: 180px;
	margin: 0 auto;
}
.conteudo-brandpedia .side-left .blocos ul li a img{width: 180px;}
/*LP - Minuto do Marketing*/
.lp-roberthalf section ul li{
	display: block;
	margin: 50px auto 50px;
	max-width: 550px;
}
.lp-roberthalf section ul li.left,
.lp-roberthalf section ul li.right{
	float: none;
}

/*Brandpedia*/
.conteudo-brandpedia .conteudo{
	padding: 20px;
}
.conteudo-brandpedia .conteudo p{
	padding: 0;
	line-height: 25px;
}
#branded-blocos .terceiro-bloco .mobile{display: block;}
#branded-blocos .terceiro-bloco .empresas_producao,
#branded-blocos .terceiro-bloco .empresas_atendidos{display: none;}

.bx-wrapper .bx-controls-direction a{display: none;}
#blocomodulo:first-child{display: block;}
#blocomodulo .titulomodulo{
	line-height: 25px;
	text-align: center;
	margin-left: 0;
}
.socialtablete{
	position: absolute;
    bottom: 0;
    width: 100%;
}
}

/*Barra Conteúdos Especiais Home*/
.content-marquee section .bx-wrapper{display: none;}

@media only screen and (min-width: 750px) and (max-width: 912px){
	#insights .paywall-conteudo-aberto ul li{text-align: center;}
	#insights .paywall-conteudo-aberto .itens .left, 
	#insights .paywall-conteudo-aberto .itens .right{
		padding: 0;
		max-width: none;
	}
	#insights .paywall-conteudo-aberto .itens .right li span {
	    max-width: 600px;
	    margin: 0 auto 25px;
	}
}

@media only screen and (min-width: 750px) and (max-width: 949px){
	.novoInteligencia .lista ul li{max-width: 356px;}
}

@media only screen and (min-width: 750px) and (max-width: 1180px){
	/*LP Brandpedia*/
	#container-full{
	width: 100%;
	margin: 0 auto;
	float: none;
	}
	.conteudo-brandpedia .side-left{
		float: none;
		margin: 0 auto;
	}
	.conteudo-brandpedia .side-left .linha .bx-wrapper .bx-prev,
	.conteudo-brandpedia .side-left .linha .bx-wrapper .bx-next{display: none;}
	.conteudo-brandpedia .side-left .super-banner,
	.conteudo-brandpedia .side-right{
		display: none;
	}
	.conteudo-brandpedia .side-left .linha{
		width: 95%;
		margin: 0 auto 150px;
	}
	.conteudo-brandpedia .side-left .blocos{
		width: 575px;
		margin: 0 auto 50px;
	}
	.conteudo-brandpedia .side-left .blocos ul li{
		width: 180px;
		margin: 0 auto;
	}
	.conteudo-brandpedia .side-left .blocos ul li a img{width: 180px;}
	}
}